C09.0 Government Responses to RFC 003-004 N4523AR221050 Caisson 1.pdf

PDF 180 KB Posted

Attached to
Caisson 1 - Maintenance, Repair, and Preservation
Solicitation number
N4523A22R1050
Issued by

About this file

This document provides details on a solicitation for maintenance, repair, and preservation work on a naval vessel. The Navy seeks a firm-fixed price contract to perform work on the Caisson One, including blasting and preserving the hull and tanks, replacing seals and other hardware, conducting inspections, cleaning systems, and undertaking various mechanical and electrical repairs. The work must be performed at a shipyard facility located in the Puget Sound, Washington region capable of drydocking the 94-foot vessel. The period of performance is scheduled from June 28, 2022 to December 12, 2022. The solicitation is open to all contractors and will be awarded on a lowest-price technically acceptable basis in accordance with FAR 15. The Navy Department, Naval Supply Systems Command is the contracting agency.

View the file

Other files

File Type Posted
C09.0 Government Response to RFC 013 N4523AR221050 Caisson 1.pdf PDF
C09.0 Government Response to RFC 012 N4523AR221050 Caisson 1.pdf PDF
C09.0 Amendment 0006- N4523A22R1050 Caisson 1.pdf PDF
C09.0 Government Responses to RFC 009-011 N4523AR221050 Caisson 1.pdf PDF
C09.0 Government Response to RFC 008 N4523AR221050 Caisson 1.pdf PDF
C09.0 Amendment 0005- N4523A22R1050 Caisson 1.pdf PDF
C09.0 Attachment J-2 - Caisson 1 Price Proposal Worksheet Updated 15MAR2022.xls XLS spreadsheet
C09.0 Attachment J-1 Errata 2 Caisson 1 SOW 15MAR2022.pdf PDF
C09.0 Amendment 0004 N4523A22R1050 Caisson 1.pdf PDF
C09.0 Government Response to RFC 007 N4523AR221050 Caisson 1.pdf PDF
C09.0 Amendment 0003 N4523A22R1050 Caisson 1.pdf PDF
C09.0 Attachment J-2 - Caisson 1 Price Proposal Worksheet Updated 09MAR2022.xls XLS spreadsheet
C09.0 Government Response to RFC 006 N4523AR221050 Caisson 1.pdf PDF
C09.0 Amendment 0002- N4523A22R1050 Caisson 1.pdf PDF
C09.0 Government Response to RFC 005 N4523AR221050 Caisson 1.pdf PDF
C09.0 Amendment 0001- N4523A22R1050 Caisson 1.pdf PDF
C09.0 Updated Attachment J-4 CONTRACT PERFORMANCE DATA SHEET 15FEB2022.docx DOCX document
C09.0 Attachment J-1 Errata 1 Caisson 1 SOW 15FEB2022.pdf PDF
C09.0 Government Responses to RFC 002 N4523AR221050 Caisson 1.pdf PDF
RFC 0001 - Caisson 1 RFC Form N4523A22R1050 ANS.pdf PDF
C04.0 - N4523A22R1050 Caisson One Solicitation.pdf PDF
C04.7 - Attachment J-7 - Growth Management Request Form.docx DOCX document
C04.12 - Exhibit A - 33 CDRLs.pdf PDF
C04.3 - Attachment J-3 - Caisson 1 RFC Form N4523A22R1050.docx DOCX document
C04.11 - Attachment J-11 Facility Access Addendum 10Jan2022.pdf PDF
C04.5 - Attachment J-5 - Corporate Experience Data Sheet.pdf PDF
C04.1 - Attachment J-1 - Caisson 1 Statement of Work.pdf PDF
C04.9 - Attachment J-9 - 042-10 -001 Declining Log.xlsx XLSX spreadsheet
C04.10 - Attachment J-10 - Contractor Badging and Access Requirements.docx DOCX document
C04.4 - Attachment J-4 - Corporate Performance Data Sheet.pdf PDF
C04.2 - Attachment J-2 - Caisson 1 Price Proposal Worksheet.xls XLS spreadsheet
C04.12 - Exhibit A - 33 DIDs Portfolio.pdf PDF
C04.13 - Exhibit B - GFP Attachment.pdf PDF
C04.8 - Attachment J-8 - Growth Management Program Tracking Log.xlsx XLSX spreadsheet
Show all 34

On GovTribe

Work with this file

  • Download the original file
  • Contacts named in this file
  • Similar government files
  • Ask GovTribe AI about this file

Text version

Government Responses to RFC 003-004

3) Question: (SOW Work Item: 324-11-001 Mimic Board, Install) Can the Navy provide a rip out drawing showing the equipment and cables they want removed?

Can the Navy supply a drawing showing the new installation including an exact material list?

Response:

Question: (SOW Work Item: 324-11-001 Mimic Board, Install) Can the Navy provide a rip out drawing showing the equipment and cables they want removed?

Answer:

See Errata 1 for Work Item 324-11-001. The drawing listed in item 324-11-001 paragraph 2.2 is removed from the SOW and is replaced by the enclosed drawing titled, CA1_Mimic_Mod_Rev1.

See Errata 1 for Work Item 324-11-001. In item 324-11-001, Paragraph 2.10 and reference drawing titled

320-6814397_Ripout has been added to SOW Work Item 324-11-001.

Drawing is included in Attachment J-6b Caisson One Additional Reference Drawings. Offerors may submit request for the attachment via email to Brittany Chartier at brittany.chartier@navy.mil and to

Charles Smith at Charles.r.smith13@navy.mil.

Question: Can the Navy supply a drawing showing the new installation including an exact material list?

Answer:

There are no additional material lists available.

4) Question: The OEM for the replacement seals appears to be out of business. Can the Navy provide an alternate vendor, or will these need to be custom fabricated?

Response: The Statement of Work does not designate a specific seal vendor. Vendors that can manufacture the seal in accordance with the Statement of Work are in business and operating.

mailto:brittany.chartier@navy.mil mailto:Charles.r.smith13@navy.mil

File details come from the government source that posted it. Updated .